{"metadata" : {"frameRate":"30","generator":"Presenter","generatorVersion":"11.0.0","launchFile":"index.htm","pptxLoop":"0","title":" E-LEARNING ENGLISH 7 UNIT 6 A3-4","totalSlides":"23",
"durationInMS":"364180"} ,
"contentStructure" : [{ "id" :"1258","class" :"slide","roles" : {"navigation" :{ "navid":"dy258" },"slide" :{ "durationInMS":"8880","hidePlaybar":"false" } },"children" :[ "1000001","258001" ],"thumbnail" : "data\/resources\/ha\/Slide2.PNG"},
{ "id" :"258001","roles" : {"audio" :{ "URI":"a24x1.mp3","duration":"8880","title":"Pr_1" } }},
{ "id" :"1260","class" :"slide","roles" : {"navigation" :{ "navid":"dy260" },"slide" :{ "durationInMS":"23680","hidePlaybar":"false" } },"children" :[ "1000001","260001" ],"thumbnail" : "data\/resources\/ha\/Slide3.PNG"},
{ "id" :"260001","roles" : {"audio" :{ "URI":"a24x2.mp3","duration":"23680","title":"Pr_2" } }},
{ "id" :"1261","class" :"slide","roles" : {"navigation" :{ "navid":"dy261" },"slide" :{ "durationInMS":"17760","hidePlaybar":"false" } },"children" :[ "1000001","261001" ],"thumbnail" : "data\/resources\/ha\/Slide6.PNG"},
{ "id" :"261001","roles" : {"audio" :{ "URI":"a24x10.mp3","duration":"17760","title":"Pr_10" } }},
{ "id" :"1265","class" :"slide","roles" : {"navigation" :{ "navid":"dy265" },"slide" :{ "durationInMS":"32140","hidePlaybar":"false" } },"children" :[ "1000001","265001" ],"thumbnail" : "data\/resources\/ha\/Slide15.PNG"},
{ "id" :"265001","roles" : {"audio" :{ "URI":"a24x9.mp3","duration":"32140","title":"Pr_9" } }},
{ "id" :"1266","class" :"slide","roles" : {"navigation" :{ "navid":"dy266" },"slide" :{ "durationInMS":"34120","hidePlaybar":"false" } },"children" :[ "1000001","266001" ],"thumbnail" : "data\/resources\/ha\/Slide14.PNG"},
{ "id" :"266001","roles" : {"audio" :{ "URI":"a24x8.mp3","duration":"34120","title":"Pr_8" } }},
{ "id" :"1284","class" :"slide","roles" : {"navigation" :{ "navid":"dy284" },"slide" :{ "durationInMS":"25310","hidePlaybar":"false" } },"children" :[ "1000001","284001" ],"thumbnail" : "data\/resources\/ha\/Slide23.PNG"},
{ "id" :"284001","roles" : {"audio" :{ "URI":"a24x17.mp3","duration":"25310","title":"Pr_17" } }},
{ "id" :"1288","class" :"slide","roles" : {"navigation" :{ "navid":"dy288" },"slide" :{ "durationInMS":"19200","hidePlaybar":"false" } },"children" :[ "1000001","288001" ],"thumbnail" : "data\/resources\/ha\/Slide16.PNG"},
{ "id" :"288001","roles" : {"audio" :{ "URI":"a24x12.mp3","duration":"19200","title":"Pr_12" } }},
{ "id" :"1300","class" :"slide","roles" : {"navigation" :{ "navid":"dy300" },"slide" :{ "durationInMS":"12610","hidePlaybar":"false" } },"children" :[ "1000001","300001" ],"thumbnail" : "data\/resources\/ha\/Slide18.PNG"},
{ "id" :"300001","roles" : {"audio" :{ "URI":"a24x14.mp3","duration":"12610","title":"Pr_14" } }},
{ "id" :"1304","class" :"slide","roles" : {"navigation" :{ "navid":"dy304" },"slide" :{ "durationInMS":"10910","hidePlaybar":"false" } },"children" :[ "1000001","304001" ],"thumbnail" : "data\/resources\/ha\/Slide19.PNG"},
{ "id" :"304001","roles" : {"audio" :{ "URI":"a24x15.mp3","duration":"10910","title":"Pr_15" } }},
{ "id" :"1305","class" :"slide","title" :"*True \/ false .","roles" : {"navigation" :{ "navid":"dy305" },"slide" :{ "durationInMS":"27040","hidePlaybar":"false" } },"children" :[ "1000001","305001" ],"thumbnail" : "data\/resources\/ha\/Slide7.PNG"},
{ "id" :"305001","roles" : {"audio" :{ "URI":"a24x5.mp3","duration":"27040","title":"Pr_5" } }},
{ "id" :"1312","class" :"slide","roles" : {"navigation" :{ "navid":"dy312" },"slide" :{ "durationInMS":"59030","hidePlaybar":"false" } },"children" :[ "1000001","312001" ],"thumbnail" : "data\/resources\/ha\/Slide5.PNG"},
{ "id" :"312001","roles" : {"audio" :{ "URI":"a24x4.mp3","duration":"59030","title":"Pr_4" } }},
{ "id" :"1314","class" :"slide","roles" : {"navigation" :{ "navid":"dy314" },"slide" :{ "durationInMS":"6210","hidePlaybar":"false" } },"children" :[ "1000001","314001" ],"thumbnail" : "data\/resources\/ha\/Slide8.PNG"},
{ "id" :"314001","roles" : {"audio" :{ "URI":"a24x6.mp3","duration":"6210","title":"Pr_6" } }},
{ "id" :"1315","class" :"slide","title" :"*True \/ false .","roles" : {"navigation" :{ "navid":"dy315" },"slide" :{ "durationInMS":"32030","hidePlaybar":"false" } },"children" :[ "1000001","315001" ],"thumbnail" : "data\/resources\/ha\/Slide13.PNG"},
{ "id" :"315001","roles" : {"audio" :{ "URI":"a24x7.mp3","duration":"32030","title":"Pr_7" } }},
{ "id" :"1316","class" :"slide","title" :"Listen. Match each name to an activity","roles" : {"navigation" :{ "navid":"dy316" },"slide" :{ "durationInMS":"11180","hidePlaybar":"false" } },"children" :[ "316001","316012","316013","1000001","316014" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"316001","roles" : {"question" :{ "interactionId":"Interaction10015","interactionType":"matching","objectiveId":"Quiz10004","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10015","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Listen. Match each name to an activity","title":"Listen. Match each name to an activity","tracked":"1","type":"graded" } },"children" :[ "316002","316003","316004","316005","316006","316007","316008","316009","316010","316011" ]},
{ "id" :"316002","sourceId"  :"0","title" :"a. Mai","roles" : {"answer" :{ "correctAnswerText":"2","leftText":"0.a. Mai" } }},
{ "id" :"316003","sourceId"  :"1","title" :"b. Nam","roles" : {"answer" :{ "correctAnswerText":"5","leftText":"1.b. Nam" } }},
{ "id" :"316004","sourceId"  :"2","title" :"c. Ba","roles" : {"answer" :{ "correctAnswerText":"1","leftText":"2.c. Ba" } }},
{ "id" :"316005","sourceId"  :"3","title" :"d. Lan","roles" : {"answer" :{ "correctAnswerText":"3","leftText":"3.d. Lan" } }},
{ "id" :"316006","sourceId"  :"4","title" :"e. Kien","roles" : {"answer" :{ "correctAnswerText":"4","leftText":"4.e. Kien" } }},
{ "id" :"316007","title" :"1.  Go to the circus","roles" : {"answer" :{ "choiceId":"1" } }},
{ "id" :"316008","title" :"2. Go to the school cafeteria","roles" : {"answer" :{ "choiceId":"2" } }},
{ "id" :"316009","title" :"3. Watch a movie","roles" : {"answer" :{ "choiceId":"3" } }},
{ "id" :"316010","title" :"4. Tidy the classroom","roles" : {"answer" :{ "choiceId":"4" } }},
{ "id" :"316011","title" :"5. Rehearse a play","roles" : {"answer" :{ "choiceId":"5" } }},
{ "id" :"316012","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"316013","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"316014","roles" : {"audio" :{ "URI":"a24x13.mp3","duration":"11180","title":"Pr_13" } }},
{ "id" :"1317","class" :"slide","title" :"Quiz","roles" : {"navigation" :{ "navid":"dy317" },"result" :{ "quizId":"10004" },"slide" :{ "durationInMS":"0","hidePlaybar":"false" } },"children" :[ "317001","317002","1000001" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"317001","title" :"Continue","roles" : {"click" :{  } }},
{ "id" :"317002","title" :"Review","roles" : {"click" :{  } }},
{ "id" :"1318","class" :"slide","title" :"Nam usually goes home and ... video.","roles" : {"navigation" :{ "navid":"dy318" },"slide" :{ "durationInMS":"13420","hidePlaybar":"false" } },"children" :[ "318001","318005","318006","1000001","318007" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"318001","roles" : {"question" :{ "correctAnswers":[ "318002" ],"interactionId":"Interaction10070","interactionType":"choice","objectiveId":"Quiz10004","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10070","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Nam usually goes home and ... video.","title":"Nam usually goes home and ... video.","tracked":"1","type":"graded" } },"children" :[ "318002","318003","318004" ]},
{ "id" :"318002","sourceId"  :"A","title" :"watches","roles" : {"answer" :{  } }},
{ "id" :"318003","sourceId"  :"B","title" :"watch","roles" : {"answer" :{  } }},
{ "id" :"318004","sourceId"  :"C","title" :"to watch","roles" : {"answer" :{  } }},
{ "id" :"318005","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"318006","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"318007","roles" : {"audio" :{ "URI":"a24x16.mp3","duration":"13420","title":"Pr_16" } }},
{ "id" :"1319","class" :"slide","title" :"At present, Nga's theater group ... a play.","roles" : {"navigation" :{ "navid":"dy319" },"slide" :{ "durationInMS":"0","hidePlaybar":"false" } },"children" :[ "319001","319005","319006","1000001" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"319001","roles" : {"question" :{ "correctAnswers":[ "319004" ],"interactionId":"Interaction10088","interactionType":"choice","objectiveId":"Quiz10004","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10088","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"At present, Nga's theater group ... a play.","title":"At present, Nga's theater group ... a play.","tracked":"1","type":"graded" } },"children" :[ "319002","319003","319004" ]},
{ "id" :"319002","sourceId"  :"A","title" :"rehearses","roles" : {"answer" :{  } }},
{ "id" :"319003","sourceId"  :"B","title" :"rehearsing","roles" : {"answer" :{  } }},
{ "id" :"319004","sourceId"  :"C","title" :"is rehearsing","roles" : {"answer" :{  } }},
{ "id" :"319005","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"319006","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"1320","class" :"slide","title" :"Nga's favorite pastime is jogging.","roles" : {"navigation" :{ "navid":"dy320" },"slide" :{ "durationInMS":"0","hidePlaybar":"false" } },"children" :[ "320001","320004","320005","1000001" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"320001","roles" : {"question" :{ "correctAnswers":[ "320003" ],"interactionId":"Interaction10106","interactionType":"true-false","objectiveId":"Quiz10004","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10106","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Nga's favorite pastime is jogging.","title":"Nga's favorite pastime is jogging.","tracked":"1","type":"graded" } },"children" :[ "320002","320003" ]},
{ "id" :"320002","sourceId"  :"A","title" :"True","roles" : {"answer" :{  } }},
{ "id" :"320003","sourceId"  :"B","title" :"False","roles" : {"answer" :{  } }},
{ "id" :"320004","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"320005","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"1321","class" :"slide","title" :"Ba is the president of the stamp collector's club.","roles" : {"navigation" :{ "navid":"dy321" },"slide" :{ "durationInMS":"0","hidePlaybar":"false" } },"children" :[ "321001","321004","321005","1000001" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"321001","roles" : {"question" :{ "correctAnswers":[ "321002" ],"interactionId":"Interaction10122","interactionType":"true-false","objectiveId":"Quiz10004","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10122","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Ba is the president of the stamp collector's club.","title":"Ba is the president of the stamp collector's club.","tracked":"1","type":"graded" } },"children" :[ "321002","321003" ]},
{ "id" :"321002","sourceId"  :"A","title" :"True","roles" : {"answer" :{  } }},
{ "id" :"321003","sourceId"  :"B","title" :"False","roles" : {"answer" :{  } }},
{ "id" :"321004","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"321005","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"1322","class" :"slide","title" :"Nam isn't very sporty.","roles" : {"navigation" :{ "navid":"dy322" },"slide" :{ "durationInMS":"0","hidePlaybar":"false" } },"children" :[ "322001","322004","322005","1000001" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"322001","roles" : {"question" :{ "correctAnswers":[ "322002" ],"interactionId":"Interaction10138","interactionType":"true-false","objectiveId":"Quiz10004","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10138","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Nam isn't very sporty.","title":"Nam isn't very sporty.","tracked":"1","type":"graded" } },"children" :[ "322002","322003" ]},
{ "id" :"322002","sourceId"  :"A","title" :"True","roles" : {"answer" :{  } }},
{ "id" :"322003","sourceId"  :"B","title" :"False","roles" : {"answer" :{  } }},
{ "id" :"322004","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"322005","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"1323","class" :"slide","title" :"Nam usually plays games.","roles" : {"navigation" :{ "navid":"dy323" },"slide" :{ "durationInMS":"0","hidePlaybar":"false" } },"children" :[ "323001","323004","323005","1000001" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"323001","roles" : {"question" :{ "correctAnswers":[ "323003" ],"interactionId":"Interaction10154","interactionType":"true-false","objectiveId":"Quiz10004","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10154","quizId":"10004","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Nam usually plays games.","title":"Nam usually plays games.","tracked":"1","type":"graded" } },"children" :[ "323002","323003" ]},
{ "id" :"323002","sourceId"  :"A","title" :"True","roles" : {"answer" :{  } }},
{ "id" :"323003","sourceId"  :"B","title" :"False","roles" : {"answer" :{  } }},
{ "id" :"323004","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"323005","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"1324","class" :"slide","roles" : {"navigation" :{ "navid":"dy324" },"slide" :{ "durationInMS":"15530","hidePlaybar":"false" } },"children" :[ "1000001","324001" ],"thumbnail" : "data\/resources\/ha\/Slide1.PNG"},
{ "id" :"324001","roles" : {"audio" :{ "URI":"a24x11.mp3","duration":"15530","title":"Pr_11" } }},{ "id" :"324002","sourceId"  :"0","title" :"mailto:thcs.bd.dththai@dongtrieu.edu.vn","roles" : {"click" :{  } }},
{ "id" :"1325","class" :"slide","roles" : {"navigation" :{ "navid":"dy325" },"slide" :{ "durationInMS":"15130","hidePlaybar":"false" } },"children" :[ "1000001","325001" ],"thumbnail" : "data\/resources\/ha\/Slide4.PNG"},
{ "id" :"325001","roles" : {"audio" :{ "URI":"a24x3.mp3","duration":"15130","title":"Pr_3" } }},
{ "id" :"11001","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11002","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11003","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11004","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11005","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11006","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11007","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"21001","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"1000003","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"1","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10004","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"Quiz" } }},
{ "id" :"1000001","class" :"speaker","roles" : {"speaker" :{ "company":"Giáo viên","email":"thcs.bd.dththai@dongtrieu.edu.vn","logo":"data\/lgo16158.jpg","name":"Đỗ Thị Hồng Thái","thumbnail":"data\/spk16158.jpg" } }},
{ "id" :"1000002","class" :"speaker","roles" : {"speaker" :{ "company":"Giáo viên","email":"thcs.bd.ttchien@dongtrieu.edu.vn","logo":"data\/lgo16981.jpg","name":"Trần Thị Chiến","thumbnail":"data\/spk16981.jpg" } }}],
"contentSettings" : {"global":{"pptxAutoPlay":"true", "showPresentationTitle":"true", "showSpeakerBio":"true", "showSpeakerEmail":"true", "showSpeakerImage":"true", "showSpeakerLogo":"true", "showSpeakerName":"true", "showSpeakerTitle":"true", "staticTOC":"false"},"toc":{"enabled":"true", "showNotes":"true", "showOnRight":"true", "showOutline":"true", "showQuizOutline":"true", "showSearch":"true", "showThumbnails":"true"},"playbar":{"enabled":"true"}},
"contentReporting" : {"exitNormalIfCompleted":"false"
},
"toc" : [{"id" : "1258","title" : ""},
{"id" : "1260","title" : ""},
{"id" : "1261","title" : ""},
{"id" : "1265","title" : ""},
{"id" : "1266","title" : ""},
{"id" : "1284","title" : ""},
{"id" : "1288","title" : ""},
{"id" : "1300","title" : ""},
{"id" : "1304","title" : ""},
{"id" : "1305","title" : "*True \/ false ."},
{"id" : "1312","title" : ""},
{"id" : "1314","title" : ""},
{"id" : "1315","title" : "*True \/ false ."},
{"id" : "1316","title" : "Listen. Match each name to an activity"},
{"id" : "1317","title" : "Quiz"},
{"id" : "1318","title" : "Nam usually goes home and ... video."},
{"id" : "1319","title" : "At present, Nga's theater group ... a play."},
{"id" : "1320","title" : "Nga's favorite pastime is jogging."},
{"id" : "1321","title" : "Ba is the president of the stamp collector's club."},
{"id" : "1322","title" : "Nam isn't very sporty."},
{"id" : "1323","title" : "Nam usually plays games."},
{"id" : "1324","title" : ""},
{"id" : "1325","title" : ""}]}